//all

.header{
    background-color: #808080;
}

//login

input{
     width: 200;
  margin-left: auto;
  margin-right: auto;
    
}

//list

.table{

  margin-left: auto;
  margin-right: auto;
    
}
.a{
    float:right;
}

.logout{
    float: right;
    color: red;
}

.newEntry{
    float: right;
}

.1{
    color: blue;
}

.2{
    color: darkgreen;
}

.button3{
    color: red;
}

//update
p5{
    width: 400px;
}